Sch1ObjectiveVectorTraits(3)

NAME
Sch1ObjectiveVectorTraits -

SYNOPSIS

Inherits moeoObjectiveVectorTraits.

  Static Public Member Functions
static bool minimizing (int i)
static bool maximizing (int i)
static unsigned int nObjectives ()
Returns the number of objectives.

Detailed Description

Definition at line 21 of file Sch1.cpp.

Author

Generated automatically by Doxygen for ParadisEO-MOEOMovingObjects from the source code.